nvidia-glx-new: Missing lib thats needed on my new system

Bug #137777 reported by Thomas Zander on 2007-09-06
0
Affects Status Importance Assigned to Milestone
Ubuntu
Undecided
Unassigned

Bug Description

In the AMD64 kubuntu tribe5 release;
In the package nvidia-glx-new the original ./usr/X11R6/lib/modules/libnvidia-wfb.so.100.14.11
is not packaged and therefor my new nvidia based card which requires this library fails.

I'm forced to use the 'nv' driver now :(

Sitsofe Wheeler (sitsofe) wrote :

Thank you for taking the time to report this bug and helping to make Ubuntu better. This particular bug has already been reported and is a duplicate of bug #98641, so it is being marked as such. Please look at the other bug report to see if there is any missing information that you can add, or to see if there is a workaround for the bug. Feel free to continue to report any other bugs you may find.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers